@charset "utf-8";
/* Copyright 2017 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

/* レイアウト 
---------------------------------------------- */
div#side{
	width:220px;
	float:right;
}


.wrap_side01{
	background-color:#000000;
	border:1px solid #545872;
	padding:15px 20px;
	margin-bottom:20px;
}


.wrap_side01 ul li{
	background:url(../img/ico_arrow04.png) no-repeat 0 0.4em;
	color:#FFFFFF;
	padding-left:15px;
	margin-bottom:10px;
}

.wrap_side01 ul li:last-child{ margin-bottom:0;}



.wrap_side01 a{color:#FFFFFF;}

.wrap_side01 a:hover{
	text-decoration:none;
	color:#25BDD2;
}
























